@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
/*
 * technology.css
 */
.mainContents .pageHeader {
  margin-bottom: 0;
}
.indexContent {
  margin-bottom: 0;
}
  .indexContent .indexTile {}
    .indexContent .indexTile .indexTileItem {}
      .indexContent .indexTile .indexTileItem .pagename {
        width: calc(100% - 19px);
        transform: translateX(20px);
      }
.pageCaption {
  max-width: 940px;
  margin: 0 auto;
  padding: 60px 50px 50px;
}
.mainContents .baseBlock .pageCaution {
  font-size: 1.3rem;
  margin-top: 30px;
}
.technologyMv {
  margin-bottom: 55px;
}
.technologyMv::before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 35.156%;
  background: no-repeat center center / cover;
  margin-bottom: 40px;
}
  .technologyMv .cInner {
    max-width: 940px;
    padding: 0 50px;
    margin: 0 auto;
  }
    .technologyMv .cInner p:not(:last-child) {
      margin-bottom: 2em;
    }
.technologyImg {
  text-align: center;
  margin-top: 90px;
  margin-bottom: 50px;
}
  .technologyImg img {
    width: 100%;
  }
.technologyContent {
  max-width: 940px;
  padding: 40px 50px;
  margin: 0 auto;
}
  .technologyContent .blockTtl {
    margin-bottom: 35px;
  }
  .technologyContent.resuluts .blockTtl {
    margin-bottom: 0;
  }
  .technologyContent p {
    margin-bottom: 2em;
  }
.imageList {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
  .imageList figure {
    width: calc(33.3% - 14px);
    margin-right: 20px;
    margin-bottom: 30px;
  }
  .imageList figure:nth-of-type(3n) {
    margin-right: 0;
  }
    .imageList figure img {
      width: 100%;
    }
    .imageList figure figcaption {
      font-size: 1.4rem;
      margin-top: 10px;
    }
    .imageList figure a {
      text-decoration: none;
      color: initial;
      transition: .2s;
    }
      .imageList figure a:hover {
       opacity: .7;
      }

.floatNav {
  display: none;
}
.imgTxtVox {}
  .imgTxtVox .headStyle07 {
    width: 100%;
  }
  .imgTxtVox .btnStyle01 {
    margin-top: 30px;
  }
/*
 * index
 */
body.top .mainContents .pageHeader {
  margin-bottom: 60px;
}
body.top .technologyFlow {
  padding: 50px 0 65px 0;
  margin-bottom: 50px;
  background: #f0f0f0;
}
  body.top .technologyFlow .cInner {
    max-width: 940px;
    padding: 0 50px;
    margin: 0 auto;
  }
    body.top .technologyFlow .cInner .blockTtl {
      margin-bottom: 35px;
    }
    body.top .technologyFlow .cInner p {
      margin-bottom: 1.8em;
    }
  body.top .technologyFlow .flowListVox {
    text-align: center;
  }
/*
 * rd
 */
body.rd .box {
margin-bottom: 60px;
}
body.rd .box:last-child {
  margin-bottom: 0;
}
body.rd .technologyMv::before {
  background-image: url(../img/technology/rd/main_img.jpg);
}
/*
 * reli
 */
body.reli .technologyMv::before {
  background-image: url(../img/technology/reli/main_img.jpg);
}
/*
 * produce
 */
body.produce .technologyMv::before {
  background-image: url(../img/technology/produce/main_img.jpg);
}
body.produce .globalTitle {
  margin-bottom: 0;
  font-weight: bold;
}
body.produce .globalText {
  margin-bottom: 0;
  font-weight: bold;
}
body.produce .globalText .globalNum {
  font-size: 4.0rem;
  color: #001a72;
}

/* ver2 */
body.produce.ver2 .technologyMv::before {
  background-image: url(../img/technology/produce/main_img2.jpg);
}
body.produce.ver2 .technologyContent .technologyFlow > section {
  position: relative;
}
body.produce.ver2 .technologyContent .technologyFlow > section:not(:last-child) {
  margin-bottom: 100px;
}
body.produce.ver2 .technologyContent .technologyFlow > section:not(:last-child)::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: -60px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 60px 0 60px;
  border-color: #D9DDEA transparent transparent transparent;
  transform: translateX(-50%);
}
body.produce.ver2 .technologyContent .cInner {
  display: flex;
  justify-content: space-between;
}
body.produce.ver2 .technologyContent .thumTxtList,
body.produce.ver2 .technologyContent .cInner .img {
  flex: 0 0 42%;
}
body.produce.ver2 .technologyContent .cInner a {
  text-decoration: none;
  transition: 0.2s;
}
body.produce.ver2 .technologyContent .cInner a:hover {
  opacity: 0.7;
}
body.produce.ver2 .technologyContent .cInner a figcaption {
  margin-top: 5px;
  font-size: 1.4rem;
  text-align: center;
  color: initial;
}
body.produce.ver2 .technologyContent figure img {
  max-width: 100%;
  height: auto;
}
body.produce.ver2 .technologyContent .cInner .txt {
  flex: 0 0 53%;
}
body.produce.ver2 .technologyContent .technologyGlobal {
  margin-top: 120px;
}
body.produce.ver2 .technologyContent .technologyDevelop {
  margin-top: 120px;
}


/*
 * public
 */
body.public .box {
  margin-bottom: 60px;
}
  body.public .tableStyle01 th {
    width: 150px;
  }
body.public .mail1 {
  width: 245px;
}
body.public .mail2 {
  width: 310px;
}
/*
 * technicalreview
 */
body.technicalreview .baseBlock {
  margin-bottom: 90px;
}
body.technicalreview .thumbList {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}
  body.technicalreview .thumbList .thumb {
    flex: 0 0 calc((100% - 120px) / 4);
  }
  body.technicalreview .thumbList.new .thumb {
    flex: 0 0 100%;
    max-width: 270px;
  }
    body.technicalreview .thumbList .thumb a {
      color: #000;
      text-decoration: none;
    }
    body.technicalreview .thumbList .thumb a img {
      max-width: 100%;
      transition: opacity 0.2s ease-in;
    }
    body.technicalreview .thumbList .thumb figcaption {
      position: relative;
      margin-top: 10px;
      letter-spacing: 0.05em;
    }
    body.technicalreview .thumbList .thumb a:not(.icoNW) figcaption::after {
      content: "";
      display: inline-block;
      position: relative;
      bottom: 2px;
      width: 8px;
      height: 8px;
      margin:  0 0 0 6px;
      border-right: 1px solid #000;
      border-top: 1px solid #000;
      rotate: 45deg;
    }
    body.technicalreview .thumbList .thumb a:hover {
      opacity: 1;
    }
    body.technicalreview .thumbList .thumb a:hover img {
      opacity: 0.6;
    }
    body.technicalreview .thumbList .thumb a:hover figcaption {
      text-decoration: underline;
    }
/*
 * cn
 */
body.cn .box {
  margin-bottom: 60px;
}
body.cn .technologyMv .aithinkVox {
  margin: 30px auto -30px auto;
}
  body.cn .technologyMv::before {
    background-image: url(../img/technology/cn/main_img.jpg?20230227);
  }
  body.cn .cnThumb figure a {
    pointer-events: none;
  }
  body.cn .cnThumb figure img {
    max-width: 100%;
    height: auto;
  }
  body.cn .linkOther {
    display: flex;
    align-items: flex-start;
  }
  body.cn .linkOtherVox {
    flex: 0 0 50%;
    max-width: initial;
    margin: 0 auto;
  }
  body.cn .linkOtherVox figure {
    padding: 0 64px;
  }
  body.cn .linkOtherVox figure img {
    max-width: 100%;
  }
  body.cn .linkOtherVox p {
    margin-top: 10px;
    font-size: 15px;
    text-align: center;
  }
  body.cn .logoList figure {
    height: 150px;
    text-align: center;
  }
  body.cn .logoList figure img {
    width: auto;
    max-width: initial;
    height: 100%;
  }
/*
 * electric
 */
body.electric .box {
  margin-bottom: 60px;
}
body.electric .technologyMv .aithinkVox {
  margin: 30px auto -30px auto;
}
  body.electric .technologyMv::before {
    background-image: url(../img/technology/electric/main_img.jpg?20230227);
  }
  body.electric .electricThumb figure a {
    pointer-events: none;
  }
  body.electric .electricThumb figure img  {
    width: 100%;
    height: auto;
  }

/*
 * intelligence
 */
body.intelligence .box {
  margin-bottom: 60px;
}
  body.intelligence .technologyMv::before {
    background-image: url(../img/technology/intelligence/main_img.jpg);
  }
  body.intelligence .intelligenceThumb figure a {
    pointer-events: none;
  }
  body.intelligence .intelligenceThumb figure img  {
    width: 100%;
    height: auto;
  }

/*
 * technicalreview detail
 */
body.technicalreview.detail .thumbList {
  display: block;
  margin: 60px 0 0 0;
}
  body.technicalreview.detail .thumbList .thumb {
    width: auto;
    max-width: 240px;
    margin: 0;
  }
  body.technicalreview.detail .thumbList .thumb figcaption {
    position: relative;
    padding-right: 20px;
  }
    body.technicalreview.detail .thumbList .thumb figcaption::after {
      content: "";
      position: absolute;
      width: 19px;
      height: 16px;
      top: auto;
      margin-left: 5px;
      margin-top: 3px;
      background: url(../img/common/ico_pdf.svg?250929) no-repeat center;
      background-size: cover;
    }
    body.technicalreview.detail .thumbList .thumb .icoNW::after {
      content: none;
    }
  body.technicalreview.detail .tableStyle01 tbody td {
  width: 30%;
  border-top: 1px solid #000;
}
body.technicalreview.detail .listPdf a[href$=".pdf"],
body.technicalreview.detail .listPdf a[href*=".pdf"] {
  text-decoration: none;
}
body.technicalreview.detail .listPdf a[href$=".pdf"]:hover,
body.technicalreview.detail .listPdf a[href*=".pdf"]:hover {
  text-decoration: underline;
}
body.technicalreview.detail .listPdf a[href$=".pdf"]::after,
body.technicalreview.detail .listPdf a[href*=".pdf"]::after {
  position: relative;
  display: inline-block;
  bottom: -1px;
  width: 18px;
  height: 15px;
  padding: 0;
  background: url(../img/common/ico_pdf.svg?250929) no-repeat center;
  background-size: cover;
}

/*
 * dx
 */
 body.dx .indexContent {
  margin-bottom: 50px;
}
body.dx .box {
  margin-bottom: 60px;
}
body.dx .txtSup {
  font-size: 1.3rem;
}
  body.dx .technologyMv::before {
    background-image: url(../img/technology/dx/main_img.png?20230227);
  }
  body.dx .tabVoxWrapper .tabs {
    flex-wrap: wrap;
    gap: 20px 12px;
  }
  body.dx .tabVoxWrapper .tabs li {
    flex-basis: calc((100% - 24px) / 3);
  }
  body.dx .dxContent {
    max-width: 960px;
    padding: 40px 50px 0;
    margin: 0 auto;
  }
  body.dx .dxContentTitle {
    margin-bottom: 20px;
    font-size: 2.2rem;
  }
  body.dx .dxThumb {
    margin: 30px auto 0;
    text-align: center;
  }
  body.dx .dxThumb figure {
    pointer-events: none;
  }
  body.dx .dxThumb figure img {
    max-width: 100%;
  }
  /*01*/
  body.dx .dxContent01 .imgTxtVox > .img {
    width: 240px;
  }
  body.dx .dxContent01 .imgTxtVox > .img figcaption {
    font-size: 1.4rem;
  }
  body.dx .dxContent01 .imgTxtVox > .txt {
    width: calc(100% - 280px);
    max-width: initial;
  }
  body.dx .dxContent01 .imgTxtVox > .txt p {
    padding-bottom: 2em;
  }
  body.dx .dxContent01 .aithinkVox.ver02 {
    margin-top: 50px;
  }
  /*01*/
  body.dx .dxContent02 .box:nth-of-type(2) .dxThumb {
    max-width: 660px;
  }
  /*03*/
  body.dx .dxContent03 .box:nth-of-type(1) .dxThumb {
    max-width: 570px;
  }
  body.dx .dxContent03 .box:nth-of-type(2) .dxThumb {
    max-width: 760px;
  }
  /*05*/
  body.dx .dxContent05 .thumbList {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
  }
  body.dx .dxContent05 .thumbList .thumb {
    background-color: #E3E3E3;
  }
  body.dx .dxContent05 .thumbList .thumb a {
    display: block;
    height: 100%;
    padding: 28px;
    box-sizing: border-box;
    text-decoration: none;
    color: initial;
  }
  body.dx .dxContent05 .thumbList .thumb figure {
    margin-bottom: 15px;
  }
  body.dx .dxContent05 .thumbList .thumb figure img {
    max-width: 100%;
  }
  body.dx .dxContent05 .thumbList .thumb .text {
    position: relative;
    font-weight: bold;
    font-size: 1.8rem;
  }
  body.dx .dxContent05 .thumbList .thumb a .text::after {
    display: inline-block;
    content: "";
    margin-left: 8px;
    margin-right: 5px;
    background: no-repeat center center / cover;
    width: 12px;
    height: 12px;
    background-image: url(../img/common/ico_blank_black.png?250130);
  }
  body.dx .dxContent05 .thumbList .thumb a:hover {
    opacity: 1;
  }
  body.dx .dxContent05 .thumbList .thumb a figure img {
    transition: opacity 0.2s ease-in;
  }
  body.dx .dxContent05 .thumbList .thumb a:hover figure img {
    opacity: 0.6;
  }
  body.dx .dxContent05 .thumbList .thumb a:hover .text {
    text-decoration: underline;
  }

  body.dx .dxContent05 .thumbList .thumb .date {
    font-size: 1.4rem;
  }
  /*06*/
  body.dx .dxContent06 .mediaList {
  }
  body.dx .dxContent06 .mediaList .entryVox {
    overflow: hidden;
    margin-bottom: 30px;
  }
  body.dx .dxContent06 .mediaList .entryVox .date {
    float: left;
    width: 120px;
    margin-right: 10px;
  }
  body.dx .dxContent06 .mediaList .entryVox .category {
    float: left;
    width: 100px;
    border: 1px solid #001A72;
    font-size: 1.5rem;
    text-align: center;
    color: #001A72;
  }
  body.dx .dxContent06 .mediaList .entryVox .title {
    margin-left: 260px;
  }

  body.dx .aithinkVox.ver02 {
    margin: 0 0 0;
  }
  body.dx .aithinkVox.ver02 .heading {
    flex-direction: unset;
    font-size: 1.7rem;
  }

  body.dx .recruitBox {
    background-color: #E5E8F1;
  }
  body.dx .recruitBox .inner {
    display: flex;
    justify-content: space-between;
    max-width: 990px;
    padding: 40px 1%;
    margin: 0 auto;
  }
  body.dx .recruitBox .inner .img {
    width: 63%;
  }
  body.dx .recruitBox .inner .img img {
    max-width: 100%;
  }
  body.dx .recruitBox .inner .txt {
    display: grid;
    align-items: center;
    width: 32%;
    padding-left: 5%;
  }
  body.dx .recruitBox .inner .txt .recruitTitle {
    font-size: 2.0rem;
    color: #001A72;
    font-weight: normal;
    letter-spacing: 0.05em;
  }
  body.dx .recruitBox .inner .txt .recruitTitle span {
    display: block;
    font-size: 3.0rem;
  }

/*
 * aithinkVox ver02
 */
body .aithinkVox.ver02 {
  max-width: 940px;
  margin: 0 auto 0 auto;
  padding: 0;
  background: none;
}
  body .aithinkVox.ver02 .inner {
    display: inline-block;
    max-width: initial;
    margin: 0 auto;
    padding: 20px;
    background: #001a72;
  }
  body .aithinkVox.ver02 .heading {
  display: flex;
  align-items: flex-start;
  flex-direction: row-reverse;
  justify-content: space-between;
}
body .aithinkVox.ver02 .heading p {
  margin: 0;
  padding: 0 15px 0 0;
  font-size: 1.7rem !important;
}
body .aithinkVox.ver02 .heading img {
  width: 100px;
  margin: 0;
}
body .aithinkVox.ver02 .entryVox .entry {
  width: 425px;
}
body .aithinkVox.ver02 .entryVox .entry a {
  align-items: flex-start;
}
body .aithinkVox.ver02 .entryVox .entry:nth-child(2n) {
  margin-left: 29px;
}
body .aithinkVox.ver02 .entryVox .entry .img {
  width: 190px;
}
body .aithinkVox.ver02 .entryVox .entry .txt {
  width: 215px;
}
body .aithinkVox.ver02 .entryVox .entry .txt .tags li {
  padding: 0;
  background: none;
}


/* ---------------------------------------------------------------- *
    タブレット（960px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 960px) {
  /*
   * index
   */
  body.top .mainContents .pageHeader {
    margin-bottom: 40px;
  }
  body.top .technologyFlow .flowListVox img {
    max-width: 360px;
    margin: 0 auto;
  }
  /*
  * aithinkVox ver02
  */
  body .aithinkVox.ver02 {
    margin: 0 -50px;
  }
  body .aithinkVox.ver02 .entryVox .entry {
    width: 100%;
  }
  body .aithinkVox.ver02 .entryVox .entry:nth-child(2n) {
    margin-left: 0;
  }
  body .aithinkVox.ver02 .entryVox .entry .img {
    width: 30%;
  }
  body .aithinkVox.ver02 .entryVox .entry .txt {
    width: 70%;
  }
  body.cn .technologyMv .aithinkVox {
    margin: 0 -50px;
  }
  body.cn .linkOther {
    display: block;
  }
  body.cn .linkOtherVox {
    margin-top: 30px;
    text-align: center;
  }
  body.cn .logoList figure {
    height: auto;
  }
  body.cn .logoList figure img {
    max-width: 100%;
    height: auto;
  }

  /*
 * dx
 */
 body.dx .tabVoxWrapper .tabs {
  padding-inline: 20px;
  gap: 15px 1%;
 }
 body.dx .tabVoxWrapper .tabs li {
  flex-basis: calc((100% - 1%) / 2);
 }
  /*01*/
  body.dx .dxContent01 .imgTxtVox {
    display: flex;
  }
  body.dx .dxContent01 .imgTxtVox > .img {
    width: 27%;
  }
  body.dx .dxContent01 .imgTxtVox > .txt {
    width: calc(100% - 30%);
  }
    /*05*/
    body.dx .dxContent05 .thumbList {
      grid-template-columns: repeat(2, 1fr);
    }
    body.dx .recruitBox .inner .img {
      width: 60%;
    }
    body.dx .recruitBox .inner .txt {
      width: 38%;
      padding-left: 2%;
    }
} /* @media 960 */
/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  .pageCaption {
    max-width: auto;
    padding: 30px 20px;
  }
  .technologyMv {}
  .technologyMv::before {
    margin-bottom: 20px;
  }
    .technologyMv .cInner {
      width: auto;
      padding: 0 20px;
    }
      .technologyMv .cInner p:not(:last-child) {
        margin-bottom: 1.5em;
      }
  .technologyImg {
    margin-top: 70px;
    margin-bottom: 20px;
  }
    .technologyImg img {
      width: 100%;
    }
  .technologyContent {
    width: auto;
    padding: 20px 20px 40px 20px;
  }
    .technologyContent .blockTtl {
      margin-bottom: 20px;
    }
    .technologyContent.resuluts .blockTtl {
      margin-bottom: 20px;
    }
  .imageList {
    gap: 0 10px;
  }
    .imageList figure {
      width: calc((100% - 10px) / 2);
      margin-right: 0;
      margin-bottom: 25px;
    }
      .imageList figure figcaption {
        font-size: 1.3rem;
      }
  .floatNav {
    display: block;
    margin-bottom: 40px;
    width: 100%;
    top: 55px;
    left: 0;
    z-index: 10;
  }
  .floatNav.navFix {
    position: fixed;
  }
    .floatNav ul {
      display: flex;
      justify-content: center;
      flex-wrap: wrap;
      list-style-type: none;
      padding: 0;
      margin: 0;
    }
      .floatNav ul li {
        width: 50%;
      }
        .floatNav ul li a {
          display: flex;
          align-items: center;
          justify-content: center;
          color: #fff;
          font-size: 1.7rem;
          font-weight: bold;
          text-decoration: none;
          text-align: center;
          height: 55px;
          background: #001a72;
        }
  /*
   * index
   */
  body.top .technologyFlow {
    padding: 50px 20px 65px 20px;
    margin-bottom: 0;
  }
  body.top .technologyFlow.navFix {
    margin-bottom: 150px;
  }
    body.top .technologyFlow .cInner {
      width: auto;
      padding-left: 0;
      padding-right: 0;
    }
      body.top .technologyFlow .cInner .blockTtl {
        margin-bottom: 30px;
      }
      body.top .technologyFlow .cInner p {
        margin-bottom: 1.5em;
      }
      body.top .technologyFlow .flowListVox img {
        max-width: 100%;
        width: 360px;
      }
  /*
   * rd
   */
  body.rd .box {
    margin-bottom: 40px;
  }
  body.rd .technologyMv::before {
    background-image: url(../img/technology/rd/main_img.jpg);
  }
  /*
   * reli
   */
  body.reli .technologyMv::before {
    background-image: url(../img/technology/reli/main_img.jpg);
  }
  /*
   * produce
   */
  body.produce .technologyMv::before {
    background-image: url(../img/technology/produce/main_img.jpg);
  }

  /* ver2 */
  body.produce.ver2 .technologyContent .cInner {
    display: block;
  }
  body.produce.ver2 .technologyContent .thumTxtList,
  body.produce.ver2 .technologyContent .cInner .img {
    margin-bottom: 30px;
  }

  /*
   * public
   */
  body.public .box {
    margin-bottom: 40px;
  }
    body.public .tableStyle01 th {
      width: auto;
    }
      body.public .tableStyle01 th br {
        display: none;
      }
  /*
  * cn
  */
  body.cn .cnThumb figure a {
    pointer-events: initial;
  }
  body.cn .cnThumb figure span {
    display: block;
    position: relative;
    border: 1px solid #CCC;
  }
  body.cn .cnThumb figure span::after {
    content: "";
    position: absolute;
    right: 6px;
    top: 6px;
    width: 24px;
    height: 24px;
    background: url(../img/common/icon_zoom.png) no-repeat center;
    background-size: cover;
  }

  /*
  * electric
  */
  body.electric .electricThumb figure a {
    pointer-events: initial;
  }
  body.electric .electricThumb figure span {
    display: block;
    position: relative;
    border: 1px solid #CCC;
  }
  body.electric .electricThumb figure span::after {
    content: "";
    position: absolute;
    right: 6px;
    top: 6px;
    width: 24px;
    height: 24px;
    background: url(../img/common/icon_zoom.png) no-repeat center;
    background-size: cover;
  }

  /*
  * intelligence
  */
  body.intelligence .intelligenceThumb figure a {
    pointer-events: initial;
  }
  body.intelligence .intelligenceThumb figure span {
    display: block;
    position: relative;
    border: 1px solid #CCC;
  }
  body.intelligence .intelligenceThumb figure span::after {
    content: "";
    position: absolute;
    right: 6px;
    top: 6px;
    width: 24px;
    height: 24px;
    background: url(../img/common/icon_zoom.png) no-repeat center;
    background-size: cover;
  }


  /*
  * technicalreview
  */
  body.technicalreview .baseBlock {
    margin-bottom: 70px;
  }
  body.technicalreview .thumbList {
    display: flex;
    flex-wrap: wrap;
    gap: 30px 15px;
  }
    body.technicalreview .thumbList .thumb {
      flex: 0 0 calc((100% - 15px)/ 2);
    }
    body.technicalreview .thumbList.new .thumb {
      flex: 0 0 100%;
      max-width: 230px;
    }
  /*
  * cn
  */
  body.cn .indexContent {
    margin-bottom: 0;
  }
  body.cn .technologyMv .aithinkVox.ver02 {
    margin: 20px -20px 20px -20px;
  }
  /*
  * technicalreview detail
  */
  body.technicalreview.detail .thumbList {
    display: block;
    margin: 45px 0 0 0;
  }
    body.technicalreview.detail .tableStyle01 tbody th {
      padding: 15px 0;
    }
    body.technicalreview.detail .tableStyle01 tbody td {
      width: 100%;
      padding: 10px 0 40px 0;
    }
    body.technicalreview.detail .tableStyle01 tbody tr:last-child td {
      padding: 10px 0 0 0;
    }

/*
 * dx
 */
 body.dx .dxContent {
  padding: 0 20px;
 }
body.dx .dxThumb figure {
  pointer-events: initial;
}
body.dx .dxThumb figure span {
  display: block;
  position: relative;
  border: 1px solid #cccccc;
}
body.dx .dxThumb figure span::after {
  content: "";
  position: absolute;
  right: 6px;
  top: 6px;
  width: 24px;
  height: 24px;
  background: url(../img/common/icon_zoom.png) no-repeat center;
  background-size: cover;
}
/*01*/
body.dx .dxContent01 .imgTxtVox > .img {
  width: 240px;
  margin-right: auto;
  margin-left: auto;
}
body.dx .dxContent01 .imgTxtVox > .txt {
  width: auto;
  max-width: 600px;
}

/*05*/
body.dx .dxContent05 .thumbList {
  grid-template-columns: repeat(1, 1fr);
  padding: 0 20px;
}










/*06*/
body.dx .dxContent06 .mediaList .entryVox .date {
  width: 8em;
  margin-bottom: 10px;
  margin-right: 0;
}
body.dx .dxContent06 .mediaList .entryVox .category {
  margin-bottom: 10px;
}


body.dx .dxContent06 .mediaList .entryVox .title {
  clear: both;
  margin-left: 0;

}






body.dx .recruitBox .inner {
  display: block;
  padding: 35px 20px;
}
body.dx .recruitBox .inner .img {
  width: auto;
  margin-bottom: 20px;
}
body.dx .recruitBox .inner .txt {
  display: block;
  width: auto;
  max-width: 100%;
}
body.dx .recruitBox .inner .txt .recruitTitle {
  font-size: 1.6rem;
}
body.dx .recruitBox .inner .txt .recruitTitle span {
  font-size: 2.0rem;
}
body.dx .recruitBox .inner .txt .moreBtn {
  margin-top: 20px;
}




  /*
  * aithinkVox ver02
  */
    body .aithinkVox.ver02 {
      max-width: initial;
      margin: 40px -20px 40px -20px;
    }
    body .aithinkVox.ver02 .inner {
      padding: 30px 20px 20px;
    }
    body .aithinkVox.ver02 .entryVox .entry:nth-child(2n) {
      margin-left: 0;
    }
    body .aithinkVox.ver02 .entryVox .entry {
      width: initial;
    }
    body .aithinkVox.ver02 .entryVox .entry .img {
      width: 140px;
    }
    body .aithinkVox.ver02 .entryVox .entry .txt {
      width: calc(100% - 160px);
    }
  

}
